Load Carrier Event
This endpoint is called when Augie obtains update to the carrier for a load. Clients should implement this endpoint to receive updates.
Body
required
application/json
- Type: object · LoadCarrierUpdate
load Carrier Update required - Type: string
load Number requiredThe unique identifier for the load
- Type: string
brokerage Load Internal Id Internal load ID in the TMS
Request Example for post/callback/load-carrier-event
curl https://api.prod.goaugment.com/callback/load-carrier-event \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic username:password' \
--data '{
"loadNumber": "",
"brokerageLoadInternalId": "",
"loadCarrierUpdate": {
"source": "EMAIL",
"driverName": "",
"driverPhoneNumber": "",
"truckNumber": "",
"trailerNumber": "",
"bolNumber": "",
"notes": ""
}
}'

